@charset "UTF-8";
body,div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,object,iframe,pre,code,p,blockquote,form,fieldset,legend,table,th,td,caption,tbody,tfoot,thead,article,section,nav,aside,figure,figcaption,header,footer,hgroup,menu,audio,video,canvas{margin:0;padding:0;}article,section,nav,aside,figure,figcaption,header,footer,hgroup,menu{display:block;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;}b{font-weight:normal;}.cf:before,.cf:after{content:"";display:table;}.cf:after{clear:both;}.cf{zoom:1;}
/*base designing*/
body{background:#f6f6f6;padding-top: 25px;font-size: 14px;line-height: 1.5;}
a{text-decoration: none; color:#074c8c;}
a:link,a:visited{text-decoration:none;}a:hover,a:active{text-decoration: none;}
article a, .hbar a{opacity:1;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease;}
article a:hover,.hbar a:hover{opacity:0.6;}
/*header*/
header{width: 100%;height: 50px;background-image: url(/data/img/nav_bg.gif);background-position: center;position: fixed;z-index:13;}
header .header{width: 960px;margin: 0 auto;}
header .main_header_wrap{width: 960px;margin: 0 auto;}
header h1{width: 180px;height: 150px;position: absolute;background-image:url(../img/logo_shade.png);background-position:bottom;background-repeat:no-repeat;margin-top:-26px;z-index:100;
	-webkit-transition: all .2s ease-in-out;   -moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out}
header nav{text-align: right;}
header nav li{float: right;height: 50px;}
header nav li.rsv{width: 200px;position: relative;}
header nav li a.nav_item{color: #000;padding: 10px 25px 0;height: 38px;border-bottom: 2px solid #f6f6f6;font-size: 12px;line-height: 15px;text-align: center;display: block;}
header nav li.rsv a.nav_item,header nav li.rsv a.nav_item span {color: #fff; font-weight: bold;}
header nav li.rsv a.nav_item,header nav li a.nav_item:hover,header nav li a.hnav_here{border-bottom: 2px solid #153055;}
header nav li.rsv a.nav_item:hover{background-color: #1e457a;border-bottom: 2px solid #1e457a;}
.hbar{width: 100%;height: 25px;background: #10243f;position: fixed;top: 0;z-index:12;}
.hbar ul{width: 960px;margin: 0 auto;}
.hbar ul li{float: right;}
.hbar_lang a,.hbar_wedd a,.hbar_shop a,.hbar_memb a ,.hbar_firm a,.hbar_blog a{width: 120px;line-height: 25px;font-size: 11px;color: #fff;display: block;text-align: center;}
.hbar_lang a {background: #5D558E;}
.hbar_wedd a {background: #39765d;}
.hbar_shop a {background: #8d6663;}
.hbar_memb a {background: #151515;}
.hbar_firm a {background-image:url(../img/hbar_pdbg.png);}
.hbar_blog a {background: #8d8363;}
.hbar_lang {position: relative;}
.hbar_lang ul {display: none; position: absolute;}
.hbar_lang ul li {float: none!important;}
.hbar_lang ul li a:hover {opacity: 1; background: #153055;}
/*.hbar_firm a {width:160px;}*/
.hbar_firm {position: relative;}
.hbar_firm ul {display: none; position: absolute;}
.hbar_firm ul li {float: none!important;}
.hbar_firm ul li a { background-color:#444;}
.hbar_firm ul li a:hover {opacity: 1;}

.header_topfix #main_header{position:fixed;box-shadow:0px 0px 20px rgba(0,0,0,0.5);top:25px;}
.header_topmove #main_header{position: static;}
.header_topmove #main_header h1{margin-top: 0;}
.header_topmove .hbar_firm ul li a {background-image: url(../img/hbar_pdbg.png);background-color:transparent;}

/* Reservation div*/
#rsv_div{width: 200px;display: none;position: absolute;background: #153055;height: 250px;}
/*footer*/
footer{clear: both;width: 100%;background: #535a6c;}
#footer{display: block;width: 960px;margin: 0 auto;z-index:100;}
#footer .fclm{float: left;padding: 20px;}
#footer ul{padding-bottom:18px;}
#footer li{line-height:15px;}
#footer li.spmenu {display:none;}
#footer p span{color: #fff;font-size: 13px;line-height: 32px;}
#footer ul li a{color: #c5c6cb;font-size: 10px;}
#footer ol{clear:both;float: left;padding: 40px 5px 80px 10px;}
#footer ol li {float: left;margin:0 5px;color: #fff;font-size: 12px;}
#footer ol li a {	color: #fff;}
#footer figure {	float: right;}
#footer figure img{margin:0 10px;}
#footer .fbplugin{width:240px;float:left;padding-left:19px;}
.tothetopfixed{display: block;background: #222;opacity: 0.7;padding: 15px;position: fixed;bottom: 20px;right:  20px;display: none;cursor: pointer;}
/* return to top icon */
div.icon{height: 24px;width: 24px;position: relative;margin: 0;overflow: hidden;display: inline-block;}
div.icon a.upArrow{height: 0px;width: 0px;border-width: 12px;border-style: solid;border-color: transparent transparent #fff transparent;position: absolute;bottom: 12px;left: 0;}
div.icon a.upArrow:after{content: '';width: 10px;height: 14px;background-color: #fff;position: absolute;top: 12px;right: -5px;}
/* Smartphone views*/
#sp_header{display: none;position: fixed;top: 0;background: #153055;width: 100%;text-align: center;z-index: 10;}
.sp_hinner{padding: 5px 0 0;height: 45px;position: relative;}
.sp_nav{position: absolute;width: 30px;height: 30px;top: 8px;left: 9px;}
.sp_rsv{position: absolute;top: 8px;right: 8px;}
.sp_tel{position: absolute;top: 10px;right: 8px; width:120px;}
.sp_tel img {width:100%; max-width:200px; height:auto;}
/*Media Queries*/
@media only screen and (max-width: 960px) {
body{padding-top: 50px;font-size: 17px;}
.hbar,.main_header_wrap{display: none;}
#sp_header{display: block;}
#footer{width: 100%;display: none;background: #153055;}
#footer .fclm{float: none; padding: 0;}
#footer ul{padding-bottom: 0; }
#footer li{line-height: 15px;}
#footer li.pcmenu {display:none;}
#footer li.spmenu {display:block;}
#footer p span{font-size: 16px;line-height: 50px;display: block;text-align: center;border-bottom: 1px solid #c1a560;background: url(/data/img/pointer.png) no-repeat;background-size: 20px 100px;background-position: left top;}
#footer p span:hover,#footer p span:active {opacity: 0.7;}
#footer ul li a:hover,#footer ul li a:active {background: #aa8939;}
#footer ul{display: none;}
#footer ul li a{text-align: center;display: block;color: #fff;background: #1b3963;font-size: 14px;line-height: 42px;border-bottom: 1px solid #cbcbcb;}
#footer ol {float: none;}
#footer figure {display: none;}
#footer .fbplugin{display:none;}
}
/*Reserve search menu*/
#rsv_div.open{display: block;}
#rsv_div{display: none;margin-left:-550px;width: 750px;position: absolute;background: #25466c;height: auto;position: relative;font-family: 'Noto Sans',san-serif;text-align: left;box-shadow: 0 5px 10px rgba(0,0,0,0.2);z-index: 10;}
#rsv_div .rsv_condition_panel{float:left;width:450px;font-size: 12px;color:#fff;}
#rsv_div .rsv_condition_panel_head{height:50px;}
#rsv_div .rsv_condition_panel_head h2 i{font-size: 26px;padding-right:8px;}
#rsv_div .rsv_condition_panel_head select{font-size: 14px;color:#fff;background-color: #153055;border:none;padding:0px 6px 4px;height:28px;}
#rsv_div .rsv_condition_panel_head h2{background-color: #214e85;font-size: 20px;line-height: 1.4em;padding: 10px 15px;text-shadow:1px 0 0 rgba(255,255,255,0.4);}
.rsv_condition_panel_body{padding:20px 20px 10px 30px;color:#a8b5c4;}
.rsv_condition_panel .date_check{display:inline-block;position: relative;width:160px;height:32px;margin-right:10px;background-color:#214e85;border-left: 4px solid transparent;opacity: 1;}
.rsv_condition_panel .date_check.active{border-left: 4px solid  #fff;}
.rsv_condition_panel .date_check span{display:inline-block;padding:4px 10px 4px;font-size:9px;line-height:12px;vertical-align:middle;}
.rsv_condition_panel .date_check time{color:#fff;display:inline-block;font-weight:normal;vertical-align:middle;font-size: 15px;padding-left:18px;font-family: 'News Cycle',san-serif;}
.rsv_condition_panel  .data_block .stay_days{display:inline-block;padding: 0;margin: 0;padding-left: 8px;line-height: 30px;position: relative;vertical-align: bottom;}
.rsv_condition_panel .search_btn a.disable:hover,.rsv_condition_panel .search_btn a.disable{background-color:#888;color:#444;opacity: 1;cursor: default;}
.rsv_condition_panel .search_btn{margin:20px auto 0;text-align: center;display: block;position: relative;}
.rsv_condition_panel .search_btn a i{padding-right:4px;}
.rsv_condition_panel .search_btn a,.rsv_condition_panel .search_btn a:hover{width:140px;height: auto;padding:13px;padding-right:16px;text-align: center;background-color:#1c8ae1;font-size: 14px;line-height: 1.0;color:#fff;text-decoration: none;margin: 0;border: none;display: inline-block;position: relative;}
.rsv_condition_panel .search_btn a:hover{opacity: 0.7;}
.rsv_condition_panel_body .condition_block{margin:16px 0;font-size: 13px;}
.rsv_condition_panel_body p{margin:0px 0 16px;font-size: 11px;}
.rsv_condition_panel_head select,.rsv_condition_panel_body select{border-radius: 2px;border:none;padding-left:4px;margin-right:4px;display: inline;font-family: 'News Cycle',san-serif;}
.viewcal_checkout,.viewcal_checkin{cursor: pointer;}
/* Calendar */
.rsv_calendar_panel{margin-left:450px;background-color: #153055;width:300px;font-family: 'News Cycle',san-serif;}
.rsv_calendar_panel._popup{position: absolute;z-index:1;margin-left: 0;top: 30px;display: none;}
.rsv_calendar_panel  .calendar_head{height:49px;color:#fff;text-align: center;}
.rsv_calendar_panel  .calendar_head .prev_month_btn,.rsv_calendar_panel  .calendar_head .next_month_btn{overflow: hidden;width:50px;padding: 0;margin: 0;height: 49px;display: block;float: left;font-size:30px;color:#5c7390;cursor: pointer;}
.rsv_calendar_panel .calendar_head .next_month_btn{float: right;}
.rsv_calendar_panel .calendar_head .prev_month_btn:hover,.rsv_calendar_panel  .calendar_head .next_month_btn:hover{background-color: #5c7390;	color:#fff;}
.rsv_calendar_panel  .calendar_head .no_sel:hover,.rsv_calendar_panel  .calendar_head .no_sel{color:#444;cursor: default;background: none;}
.rsv_calendar_panel  .calendar_head .date_title{line-height: 50px;font-size:20px;vertical-align: middle;}
.rsv_calendar_panel .calendar_body{border-top: 1px solid #5c7390;font-size: 12px;line-height: 14px;border-left: 1px solid #153055;}
.rsv_calendar_panel .calendar_body .day_week_line{color:#5c7390;}
.rsv_calendar_panel .calendar_body .days_block{color:#fff;padding-left:6px;}
.rsv_calendar_panel .calendar_body .day_week_line span,.rsv_calendar_panel .calendar_body .days_block span{padding:3px 0;display: block;float:left;width:32px;text-align: center;line-height: 20px;height: 20px;vertical-align: middle;cursor: default;margin:4px;}
.rsv_calendar_panel .calendar_body .days_block span{cursor: pointer;}
.rsv_calendar_panel .calendar_body .days_block span.stays{background-color: #1a3c68;padding:4px 0;width:40px;margin:4px 0;line-height: 18px;height: 18px;}
.rsv_calendar_panel .calendar_body .days_block span:hover{background-color: #5c7390;}
.rsv_calendar_panel .calendar_body .days_block span.mark-today{color:yellow;font-weight: bold;}
.rsv_calendar_panel .calendar_body .days_block span.mark{background-color: #1c8ae1;}
.rsv_calendar_panel .calendar_body .days_block span.other_month{color: #aaa;}
.rsv_calendar_panel .calendar_body .days_block span.other_month:hover{color:#fff;}
.rsv_calendar_panel .calendar_body .days_block span.no_sel:hover,.rsv_calendar_panel .calendar_body .days_block span.no_sel{background-color: transparent;color: #666;cursor: default;}
.rsv_calendar_panel .calendar_body .days_block span.mark-checkin:hover,.rsv_calendar_panel .calendar_body .days_block span.mark-checkin,.rsv_calendar_panel .calendar_body .days_block span.mark-checkout:hover,.rsv_calendar_panel .calendar_body .days_block span.mark-checkout{background-color: #1c8ae1;color:#fff;font-size:14px;}
.rsv_calendar_panel .calendar_body .days_block span.mark-checkin{border-radius: 4px 0 0 4px;}
.rsv_calendar_panel .calendar_body .days_block span.mark-checkout{border-radius: 0 4px 4px 0;}
.rsv_calendar_panel .calendar_body .days_block span.mark-today{color:yellow;font-weight: bold;}
.simple_reserve_panel{position: relative;}
.rev_recomend_block{color:#153055;background-color: #eee;position: relative;}
.rev_recomend_block a:hover,.rev_recomend_block a{padding:0px;margin:0;border-width:0 ;display: inline;background-color: transparent;font-weight:normal;line-height:1.4;color:#153055;}
.rev_recomend_block .rev_info{width:440px;padding:3px;float: left;}
.rev_recomend_block .rev_info a{padding:0 3px;font-size: 10px;line-height: 1.1;margin: 0;}
.rev_recomend_block .rev_info a i{padding-right:4px;}
.rev_recomend_block .rev_info .rsv_link{text-align: center;line-height: 1.1;}
.rev_recomend_block .rev_info .tel_line{display: block;margin:14px 0 0;vertical-align: text-top;}
.rev_recomend_block .rev_info .tel_line span.text{font-size: 10px;padding-bottom: 8px;display: block;float: left;vertical-align: middle;line-height: 30px;margin-right:8px;}
.rev_recomend_block .rev_info.ja .tel_line span.text{text-align: center;line-height: 1.5;}
.rev_recomend_block .rev_info.ja .tel_line span.text span{font-size: 14px;}
.rev_recomend_block .rev_info .freedial,.rev_recomend_block .rev_info .freedial a{font-size: 28px;line-height: 30px;display: inline-block;font-family: 'Adamina',Serif;}
.rev_recomend_block .rev_info.ja .freedial{margin-top: 4px;}
.rev_recomend_block .freedial i{font-size: 34px;padding-right:4px;line-height: 28px;}
.rev_recomend_block .banner_block{width: 300px;margin-left: 450px;}
.rev_recomend_block .banner_block .nivo-directionNav a{position:absolute;top:25%;z-index:9;cursor:pointer;margin: 0;	font-size: 20px;line-height: 1.5;color:#fff;border-width: 0;padding:2px;height: auto;width: auto;opacity: 0.6;}
.rev_recomend_block .banner_block .nivo-caption{opacity: 0.7;font-size: 12px;line-height: 1.4;}
#rsv_div p.rsv_condition_text{padding:8px 0 2px;height:24px;margin:0;}
.rsv_condition_panel_body .airport_wrap{padding:0 0 10px 0;height:24px;}
#rsv_div.mode_rsv .airport_wrap{display: none;}
#rsv_div.mode_plane .rsv_condition_text{display: none;}
#rsv_div .rsv_condition_panel_body .airport_sel {float:left;padding-right:1em;display: inline;}
#rsv_div .rsv_condition_panel_body .airport_sel select{font-size: 12px;}
#rsv_div .rsv_condition_panel_body .airport_sel h4{display: inline;}
#rsv-blk .btn-search.disable:hover{background-color: #ccc;}
#rsv-blk .btn-search.disable:hover a{opacity: 1;cursor: default;}
#rsv-blk .btn-search.disable a{cursor: default;}
#rsv-blk .btn-search.disable {background-color: #ccc;border: 1px solid #eee;opacity: 0.5;}

/*Media Queries*/
@media only screen and (max-width: 960px) {
header#main_header{	display: block;	box-shadow: none;top: 0;position: fixed !important;height: 0;z-index: 10;}
header .header,header .header *{width: 100%;float: none;	margin: 0;padding: 0;border-width: 0;position: absolute;	}
.header h1,.header nav li,.header nav li a.nav_item{display: none;}
.header nav li.rsv{display: block;width: 100%;height: 0;}
.rev_recomend_block{	position: absolute;}
#rsv_div{width: 100%;margin: 0;padding: 0;}
.rev_recomend_block .banner_block,#rsv_div .rsv_condition_panel,#rsv_div .rsv_calendar_panel{display: none;}
.rev_recomend_block,.rev_recomend_block .rev_info *{	position: relative;text-align: center;}
.rev_recomend_block .rev_info{position: fixed;top:50px;left:0;z-index: 100;width: 100%;background-color: #132C4E;color: #fff ;padding: 0;margin: 0;}
.rev_recomend_block .rev_info .rsv_link a i{display: none;}
.rev_recomend_block .rev_info .rsv_link a{display: block;text-align: center;padding: 15px 0;font-size: 15px !important;color: #fff !important;height: auto;}
.rev_recomend_block .rev_info .rsv_link a:nth-child(1){	background-color: #487494 !important;}
.rev_recomend_block .rev_info .rsv_link a:nth-child(2){	background-color: #3d6787 !important;}
.rev_recomend_block .rev_info .rsv_link a:nth-child(3){	background-color: #33597b !important;}
.rev_recomend_block .rev_info .rsv_link a:nth-child(4){	background-color: #294c6e !important;}
.rev_recomend_block .rev_info .tel_line a{color: #fff !important;}
.rev_recomend_block .rev_info .tel_line{padding: 26px 0;margin: 0;}
.rev_recomend_block .rev_info .tel_line span.text{font-size: 11px;}
}


/* 170430_Namechange */

i.namechange{display:none;font-style:normal;}
i.namechange.new{display:inline;}
